#include <stdio.h>
#include <string.h>


typedef struct {
	char name[20];
	char muscles[40];
	int weight;
	int time;
	int sets;
	int reps;

} exercise;


void getWorkout();
void printArray();
void initArray();




